@charset "utf-8";
/* CSS Document */

body{
font-family:Arial, Helvetica, sans-serif;
color: #333333;
font-size:12px;
background-color:#470103;
padding:0px;
margin:0px;
}
#middle_boxheader{
height:73px;
background-color:#F8F5F0;
display:block;
width:100%;
}
#td_color{
background-color:#F8F5F0;
}

#td_color h2{

color:#b30101;
font-size:14px;
font-weight:bold;
}

#td_color a:Link{

color:#e38815;
font-size:14px;
font-weight:bold;
text-decoration:none;
}

#menu_td{
background-color:#b10000;
height:25px;
}



.toplinks{
color:#FFFFFF;
text-decoration:none;
font-size:11px;
font-weight:bold;
padding-left:5px;
padding-right:5px;
}
.toplinks hover{
color:#CCCCCC;
padding-left:5px;
padding-right:5px;
}
.text{
font-size:12px;
padding-left:5px;
padding-right:5px;
}
.footer{
color:#FFFFFF;
font-size:10px;
padding-top:5px;
padding-bottom:5px;
}
/*/---------left-------------/*/
#title_left{
height:20px;
background-color:#330a0a;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#a64343;
padding: 5px 5px 5px 50px;
}

#blueblock{
list-style: none;
border-right: 0px solid #000;
margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
color: #CCCCCC;
background:#1b0505;
}

* html #blueblock{ /*IE 6 only */
 /*Box model bug: 180px minus all left and right paddings for #blueblock */
}

#blueblock ul{
list-style:none;
margin: 0;
padding: 0;
border: none;
}

#blueblock li {
margin:0;
}
#blueblock li a{
list-style: none;
display: block;
padding: 5px 5px 5px 5px;
color: #FFFFFF;
text-decoration: none;
width: 100%;
}

html>body #blueblock li a{ /*Non IE6 width*/
width:auto;
list-style: none;
}

#blueblock li a:hover{
list-style: none;

background-color:#1b0505;
color: #a64343;
}
/*/-------scroll css----------------------/*/
/*/---Scroll  css----------/*/
	#feat-work {
	width:800px;
	height:130px;
	background-repeat: repeat-x;
	
	margin-top: 5px;
	margin-left: 25px;
	z-index: 0;
	
	overflow: hidden;
	position:relative;
}

#next, #prev {
	display: block;
	width: 31px;
	text-indent: -9000px;
	outline: none;
	height: 26px;
}
#next {
	background: url(../images/arrowR_On.gif) 0 0px no-repeat;
	float: right;
	margin: 50px 0px 0 0;
}
#next:hover { background-position:  0 -0px;
background-image: url(../images/arrowR_On.gif); }
#prev {
	background: url(../images/arrowL_On.gif) 0 0px no-repeat;
	float: left;
	margin: 50px 0 0 15px;
}
#prev:hover {background-position:  0 -0px;
background-image: url(../images/arrowL_On.gif);  }
#work-mask {
	border:#ff0000 0px solid;
	overflow: hidden;
	width:720px;
	position: relative;
	height: 125px;
	float: left;
	margin: 0px 0 0 0px;
}
#work-scroll {
	position: absolute;
	left: 0;
	top: 0;
	width: 10000px;
}
#work-scroll a img {

	border:#481301 0px solid;
	margin: 0 2px 0 2px;	
}
#work-scroll a:hover img {
border:#b36100 0px solid;
}
.scroll_title{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-top:5px;
padding-left:20px;
font-weight:bold;
color:#6c1414;
}
